Intranet - New - Bug #6101

Home page --> Log in as a user --> Profile --> Put validation against these all Red marked fields.

03/16/2023 04:54 PM - Mohd Irfan

Status: Closed Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Put validation against these all Red marked fields.
max character 500 for address and mobile should be 10 character

See attached screenshot:
History

#1 - 03/16/2023 05:20 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 03/16/2023 08:46 PM - Mohd Irfan

- Status changed from Resolved to Reopened

As admin panel validation is coming same validation should coming to this side

#3 - 03/28/2023 05:14 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 03/29/2023 01:07 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
